[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#603066: linux-headers-2.6.39-rc5-amd64 depends on linux-kbuild-2.6.39

On Thu, May 05, 2011 at 06:24:02PM +0400, Alexandra N. Kossovsky wrote:
> Hello.
> Packages linux-headers-2.6.39-* in experimental are useless, since they
> depend on linux-kbuild-2.6.39.
> I do not use module-assistant, but I need kernel headers to build
> third-party modules.

I wonder what those could be? :-)

> If the only supported way to do it is to download
> linux-source-2.6.39, then, possibly, linux-headers-* should not be
> uploaded to experimental at all?
I suppose we could disable them when packaging release candidates.

However it is usually easy to build the linux-kbuild package, per


Ben Hutchings
We get into the habit of living before acquiring the habit of thinking.
                                                              - Albert Camus

Reply to: